# Hant

@Serializable(with = IetfLangSerializer::class )
sealed class Hant : IetfLang.Chinese (source)

#### Inheritors

HK
MO
TW
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Chinese.Hant
HK
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object HK : IetfLang.Chinese.Hant
MO
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object MO : IetfLang.Chinese.Hant
TW
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object TW : IetfLang.Chinese.Hant

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open override val parentLang : IetfLang.Chinese
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String